body.ptrn{background-color:#000000;}
body{color:#ffffff;}
a{color:#b9b5b5;}a:hover{color:#f5f5f5;}
a.inv{color:#f5f5f5;}a.inv:hover{color:#9b9b9b;}
input[type=text],input[type=email],input[type=url],input[type=search],input[type=password],textarea{background:#9b9b9b;border-color:#545454;}input[type=text]:focus,input[type=email]:focus,input[type=url]:focus,input[type=search]:focus,input[type=password]:focus,textarea:focus{background:#f5f5f5;border-color:#000000;}
button,input[type="button"],input[type="reset"],input[type="submit"]{color:#b9b5b5;}button:hover,input[type="button"]:hover,input[type="reset"]:hover,input[type="submit"]:hover{color:#f5f5f5;}
::-webkit-input-placeholder{color:#545454;}
:-moz-placeholder{color:#545454;}
body.home-nav-top #header-main .ptrn,body.home-nav-middle #header-main .ptrn,body.home-nav-hidden #header-main .ptrn{background-color:#000000;-moz-opacity:0.9;-khtml-opacity:0.9;-webkit-opacity:0.9;opacity:0.9;}
body.home-nav-top #header-main .social,body.home-nav-middle #header-main .social,body.home-nav-hidden #header-main .social{color:#f5f5f5;}body.home-nav-top #header-main .social a,body.home-nav-middle #header-main .social a,body.home-nav-hidden #header-main .social a{color:#f5f5f5;}body.home-nav-top #header-main .social a:hover,body.home-nav-middle #header-main .social a:hover,body.home-nav-hidden #header-main .social a:hover{color:#9b9b9b;}
.header-toggler a{background-color:#000000;-moz-opacity:0.9;-khtml-opacity:0.9;-webkit-opacity:0.9;opacity:0.9;color:#f5f5f5;}.header-toggler a:hover{color:#9b9b9b;}
#footer-main{background:#000000;background:rgba(0, 0, 0, 0.6);color:#ffffff;}#footer-main a{color:#f5f5f5;}#footer-main a:hover{color:#9b9b9b;}
#footer-main .ptrn{background-color:#000000;-moz-opacity:0.8;-khtml-opacity:0.8;-webkit-opacity:0.8;opacity:0.8;}
body.flo-homepage #footer-main{background:transparent;}
#nav-main ul a{color:#f5f5f5;}
#nav-main ul.menu>li a{color:#f5f5f5;}#nav-main ul.menu>li a:hover{color:#9b9b9b;}
#nav-main ul.menu>li.current-menu-item>a,#nav-main ul.menu>li.current-menu-parent>a{color:#9b9b9b;}
#nav-main ul.menu>li:hover>a{color:#9b9b9b;}
#nav-main ul.menu>li>ul{background:#545454;background:rgba(100, 100, 100, 0.8);}#nav-main ul.menu>li>ul li a{color:#ffffff;}#nav-main ul.menu>li>ul li a:hover{color:#9b9b9b;}
#nav-main ul.menu>li>ul li.current-menu-item a{color:#9b9b9b;}
body.home-nav-hidden #header-main nav ul.menu>li>ul{background:transparent;}body.home-nav-hidden #header-main nav ul.menu>li>ul li a{color:#9b9b9b;}body.home-nav-hidden #header-main nav ul.menu>li>ul li a:hover{color:#545454;}
body.home-nav-hidden #header-main nav ul.menu>li>ul li.current-menu-item a{color:#9b9b9b;}
.layout-grid-image .title,.layout-grid-image_no_margin .title{color:#ffffff;}
.layout-grid-image figure .title,.layout-grid-image_no_margin figure .title{background:#000000;background:rgba(0, 0, 0, 0.6);}
.layout-grid-image .empty,.layout-grid-image_no_margin .empty{background:#000000;}.layout-grid-image .empty .title,.layout-grid-image_no_margin .empty .title{color:#9b9b9b;}
.layout-grid-image .empty:hover,.layout-grid-image_no_margin .empty:hover{background:#545454;}.layout-grid-image .empty:hover .title,.layout-grid-image_no_margin .empty:hover .title{color:#f5f5f5;}
.layout-grid-image .meta,.layout-grid-image_no_margin .meta{background:#000000;background:rgba(0, 0, 0, 0.6);color:#ffffff;}.layout-grid-image .meta a,.layout-grid-image_no_margin .meta a{color:#ffffff;}
.layout-grid-image_text .container{background:#ffffff;color:#545454;}
.layout-grid-image_text h2 a{color:#000000;}.layout-grid-image_text h2 a:hover{color:#545454;}
.layout-grid-image_text .meta{color:#9b9b9b;}.layout-grid-image_text .meta a{color:#9b9b9b;}.layout-grid-image_text .meta a:hover{color:#545454;}
article.post .preview h2 a{color:#f5f5f5;}article.post .preview h2 a:hover{color:#9b9b9b;}
.comments h4.amount{border-bottom-color:#545454;}
.respond label.error,.respond label span{color:#9b9b9b;}
.load-more-posts a{border-top-color:#545454;}
.pagination{border-top-color:#545454;}
#contact label.error,#contact label span{color:#9b9b9b;}
.flexslider .flex-next,.flexslider .flex-prev{background:#000000;color:#9b9b9b;}.flexslider .flex-next:hover,.flexslider .flex-prev:hover{color:#f5f5f5;}
.flexslider .info{background:rgba(0, 0, 0, 0.6);color:#ffffff;}
#gallery-fullscreen-links a{background:#000000;color:#9b9b9b;}#gallery-fullscreen-links a:hover{color:#f5f5f5;}
#searchform-toggle{background:#000000;color:#f5f5f5;}#searchform-toggle:hover{color:#b9b5b5;}
#searchform{padding:20px;color:#9b9b9b;background:#000000;}
#searchform button{color:#545454;}#searchform button:hover{color:#000000;}
#searchform #s{background:#ffffff;}
#supersized li{background:#000000;}
